Subject: Cannon Interest Houston Contract Extension
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 9 Apr 2001 18:22:00 -0700 (PDT)

Jason:
As we talked last week Cannon Interest Houston has called and indicated that they would like to extend the current Base Load Buy / Sell Contract and also their Bammel Storage Contract.  I will be faxing to you this afternoon the existing Contract's that I have marked through with the changes.  A brief summary is as follows:
	The Buy / Sell Contract is where Cannon Interest Houston delivers gas to HPL June - October and receives gas from HPL November - February.
	The purchase price June - October is Houston Ship Channel Index.  The sales price November - February is the June - October Houston Ship Channel 	WACOG plus $.21.  The Term currently goes through February, 2005.  Cannon Interest Houston has proposed that the term be extended through 		February, 2011 and that the sales price November - February of each year be the June - October Houston Ship Channel Index plus $.17.

	The Bammel Storage Contract currently has a term through February 28, 2005.  Cannon Interest Houston would like to extend the term through February 	28, 2011 at a Storage fee of $400,000 per year.  

The individual at Cannon Interest Houston that you need to call if you have any questions is Patrick Locke.  His telephone number is 713-706-4318.  If you have trouble reaching him it may be easier to call his cell phone which is 713-817-5388.  

I would appreciate it if you would call so we can discuss once you have had time to review.  713-853-7705

	Jim Schwieger